/*
 * This file is part of TestGoals, which is a GameScript for OpenTTD
 * Copyright (C) 2011  Daniel Beal
 *
 * TestGoals is free software; you can redistribute it and/or modify it 
 * under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 2 of the License
 *
 * TestGoals is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with TestGoals; If not, see <http://www.gnu.org/licenses/> or
 * write to the Free Software Foundation, Inc., 51 Franklin Street, 
 * Fifth Floor, Boston, MA 02110-1301 USA.
 *
 */

class TestGoals extends GSInfo {
	function GetAuthor()		{ return "NullByte"; }
	function GetName()		{ return "TestGoals"; }
	function GetDescription() 	{ return "For testing a bug in OpenTTD"; }
	function GetVersion()		{ return 1; }
	function GetDate()		{ return "2011-12-20"; }
	function CreateInstance()	{ return "TestGoals"; }
	function GetShortName()		{ return "SPCE"; }
	function GetAPIVersion()	{ return "1.2"; }
	function GetUrl()		{ return ""; }

	function GetSettings() {
		
	}
}

RegisterGS(TestGoals());
